Bug 1260451 - terminology-0.9.0 is available
Summary: terminology-0.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: terminology
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-07 00:16 UTC by Upstream Release Monitoring
Modified: 2015-09-27 03:22 UTC (History)
3 users (show)

Fixed In Version: terminology-0.9.0-1.fc23 terminology-0.9.0-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-26 17:34:22 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-07 00:16:42 UTC
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.8.0-5.fc24
URL: http://download.enlightenment.org/rel/apps/terminology/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-07 00:16:52 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-sHga3W/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-sHga3W/100.0%: No such file or directory

Comment 2 Upstream Release Monitoring 2015-09-08 18:20:30 UTC
spot's terminology-0.9.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683607

Comment 3 Fedora Update System 2015-09-08 18:45:52 UTC
efl-1.15.1-1.fc22 elementary-1.15.1-1.fc22 enlightenment-0.19.9-1.fc22 terminology-0.9.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15379

Comment 4 Fedora Update System 2015-09-08 18:46:10 UTC
efl-1.15.1-1.fc23 elementary-1.15.1-1.fc23 enlightenment-0.19.9-1.fc23 terminology-0.9.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15380

Comment 5 Conrad Meyer 2015-09-08 19:20:41 UTC
Thanks, Tom!

Comment 6 Fedora Update System 2015-09-08 21:25:24 UTC
efl-1.15.1-1.fc22, elementary-1.15.1-1.fc22, enlightenment-0.19.9-1.fc22, terminology-0.9.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update elementary efl terminology enlightenment'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15379

Comment 7 Fedora Update System 2015-09-10 05:52:14 UTC
efl-1.15.1-1.fc23, elementary-1.15.1-1.fc23, enlightenment-0.19.9-1.fc23, terminology-0.9.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update elementary efl terminology enlightenment'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15380

Comment 8 Fedora Update System 2015-09-14 15:10:51 UTC
efl-1.15.1-1.fc23 elementary-1.15.1-1.fc23 enlightenment-0.19.10-1.fc23 terminology-0.9.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15380

Comment 9 Fedora Update System 2015-09-14 15:15:22 UTC
efl-1.15.1-1.fc22 elementary-1.15.1-1.fc22 enlightenment-0.19.10-1.fc22 terminology-0.9.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15379

Comment 10 Fedora Update System 2015-09-14 17:51:00 UTC
efl-1.15.1-1.fc23, elementary-1.15.1-1.fc23, enlightenment-0.19.10-1.fc23, terminology-0.9.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update efl terminology elementary enlightenment'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15380

Comment 11 Fedora Update System 2015-09-15 05:55:53 UTC
efl-1.15.1-1.fc22, elementary-1.15.1-1.fc22, enlightenment-0.19.10-1.fc22, terminology-0.9.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update elementary enlightenment terminology efl'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15379

Comment 12 Fedora Update System 2015-09-26 17:34:16 UTC
efl-1.15.1-1.fc23, elementary-1.15.1-1.fc23, enlightenment-0.19.10-1.fc23, terminology-0.9.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-09-27 03:22:51 UTC
efl-1.15.1-1.fc22, elementary-1.15.1-1.fc22, enlightenment-0.19.10-1.fc22, terminology-0.9.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.